Schoggiweggli

Members
  • Content Count

    1
  • Joined

  • Last visited

About Schoggiweggli

  • Rank
    New User
  1. I get the same message that Sync is not compatible with 6.0.1-7393. I have not updated yet.